body {
	color: rgb(172, 172, 170); 
	background-color: black;
	font-family: "ariel","arial","serif"; 
	font-size: 12px;
}


a {
	color: #acacaa;
}

#header {
	width: 100%; 
	height: 158px;
	background: black url("images/banner.png") no-repeat; 
}
	
/* This deals with the news area */


/* This deals with the footer */


.footer {
	text-align: center;	
	width: 100%;
	padding: 5px;
	float: right;
}

.footer td {
	border: 1px dashed #4E0B04;
	background-color: #160000;
}

/* This deals with the hitcounter */

.hitcounter {

}

.hitcounter p {
	color: #606060;
	font-size: 0.9em;
	line-height: 0em;
	text-align: center;
}
/* This deals with the google ads at the bottom */
.ads {
	text-align: center;
	border: 1px dotted darkgray;
	height: 80px;
}

.ads p {
	color: #606060;
	font-size: 0.9em;
	line-height: 0em;
}


/* This deals with the copyright notice */

.copyright {
	/*float: right;*/
	border: 1px dotted darkblue;
	height: 80px;
	/*width: 100%*/

}

.copyright div {
	background-color: #200000;
	border-left: 1px dotted #3E2020;
	float: right;
	height: 100%;
	padding: 5px;
	text-align: center;

}


.copyright h1 {
	color: darkred;
	font-size: 1em;
	line-height: 0.5em;
}

.copyright p {

	color: #606060;
	font-size: 0.9em;
	line-height: 0em;

}

/* This deals with the stats bar */
.stats {
	background-color: #200000;
	/*background: url(images/statbar.png);*/
	margin: auto;
	width: 180px;
	padding: 5px;
	text-align: center;
}

.stats h1 {
	color: darkred;
	font-size: 1em;
	line-height: 0.5em;
}

.stats p {

	color: #606060;
	font-size: 0.9em;
	line-height: 0.2em;

}

/*This deals with the LINKS bar*/

#links {
	background: url('images/buttonsside.png');
	width: 100%; 
	height: 29px; 
	text-align: left;
	position: relative;
	top: -20px;
}

#links li {
	display: inline;
	list-style-type: none;
	width: 20px; 
	border-right: 1px solid gray ; 
	padding: 5px; 

}

#links li:hover {
background-color: #101010;
	  /* for IE */
	  filter:alpha(opacity=60);
	  /* CSS3 standard */
	  opacity:0.6;
	  /* for Mozilla */
	  -moz-opacity:0.6;
}



#links ul {
	padding-left: 5px;
	position: relative;
	top: 5px;
}

#links a {
	text-decoration: none;
	font-size: 14px;
}

#links a:hover {
	color: orange;
}





/*this one deals with the left sublink bar */
#sublinks {
	color: #B11C11;
	width: 200px;
	float: left;
	border: 1px solid #4E0B04;
}

#sublinks a {
	color: #B11C11;
	text-decoration: none;
	line-height: 15px;
	padding-left: 5px;
	padding-right: 5px;
}

#sublinks a:hover {
	color: black;
	background-color: #B11c11;
}

#sublinks ul {
	padding-left: 15px;
}

/* This deals with the body (where the content will be) */

#body {
	position:  relative; 
	text-align: left;
	margin-left: 210px;
}

#body a {
	text-decoration: underline;
	font-size: 1em;
}

#body a:hover {
	color: orange;
}

#body h1 {
	margin-top: 0px;
	width: 70%;
	border-bottom: 1px solid #B5360B;
	color: #B5360B;
}

#body h2 {
	color: #f49550;
	width: 40%;
	border-bottom: 1px dotted #f49550;
}

#body h3 {
	color: #835480;
	text-decoration: none;
	font-size: 1.2em;
	border-bottom: 1px dotted #835480; 
	width: 30%;
}

#body p {
	color: darkgray;
}

#body img {
	margin-right: auto;
	margin-left: auto;
	display: block;
	border:1px dotted gray;
	padding:10px;

}

/* The  below deals with the sidebar */

#sidebar {
	color: #B11C11;
	width: 200px;
	float: right;
	border: 1px solid #4E0B04;
	padding-left: 10px
}

/* Code tags */
.Code
{
	border: #8b4513 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	color: #000066;
	font-family: 'Courier New' , Monospace;
	background-color: #ff9933;
}



